Subject: [lisp] Citation needed for 80211 multicast issues

From: [email-masked] (Noel Chiappa)
Date: Wed, 21 Aug 2013 11:28:36 -0400 (EDT)

Hi, all, for the Intro document I need a reference to something that discusses
the details of how 802.11 supports multicast, and in particular the issues
with DTIM setting and stations in power save mode. There a number of good
tutorials about this stuff online, e.g.:

  http://www.wireless-nets.com/resources/tutorials/802.11_multicasting.html
  http://www.wi-fiplanet.com/tutorials/article.php/3433451 

but I'm not sure those are citeable, and I couldn't turn up anything better
in a quick search? Does anyone have a citation I could use for this? Thanks!

	Noel